- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DefaultChooser Struct Reference

Default chooser for aut_to_exp(). More...

List of all members.

## Detailed Description

Default chooser for aut_to_exp().

Precondition:
  There must be at least one state in the automaton.

See also:
  aut_to_exp()

Definition at line 91 of file aut_to_exp.hh.